﻿/*ADD 20201015*/
.topbluebtn {
    background-color: #38acd0;
    border: 1px solid #13a1cb;
    color: #fff !important;
    overflow: hidden;
    padding: 5px 10px;
    position: relative;
    text-decoration: none !important;
}

.toporangebtn {
    background-color: #f17840;
    border: 1px solid #ed6f43;
    color: #fff !important;
    overflow: hidden;
    padding: 5px 10px;
    position: relative;
    text-decoration: none !important;
}

.spanmt4 {
    color: #f2672a;
    font-weight: bold;
}

.spanmt41 {
    color: #0f2c52;
    font-weight: bold;
}

.hs-button {
    background-image: -moz-linear-gradient(180deg,#ff8055 0%,#f2672a 100%);
    background-image: -webkit-linear-gradient(180deg,#ff8055 0%,#f2672a 100%);
    background-image: -ms-linear-gradient(180deg,#ff8055 0%,#f2672a 100%);
    box-shadow: 0px 30px 60px 0px rgba(15,44,82,0.1);
    font-size: 16px;
    line-height: 26px;
    padding: 12px 23px;
    font-weight: bold;
    cursor: pointer;
    text-align: center;
    display: inline-block;
    transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
    letter-spacing: 0px;
    color: #fff;
    border-radius: 30px;
    margin-bottom: 0;
    position: relative;
    border: 0;
    z-index: 1;
}

.main-title {
    display: block;
    font-size: 30px;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
    text-align: center;
}

.dis15 {
    height: 15px;
    clear: both;
}

.subtext {
    font-size: 14px;
    text-align: center;
    color: #000;
}

.align-center {
    text-align: center;
}

.title {
    margin: 1.5em auto .5em;
    font-size: 36px;
    font-weight: bold;
    color: #0066a4;
    line-height: 1;
    text-shadow: none;
}
.h2-t {
    font-size: 38px !important;
    font-weight: bold;
    color: #FFF;
}
.p-t {
    font-size: 16px !important;
    font-weight: bold;
    color: #FFF;
    margin-top:20px;
}
.mt40 {
    margin-top: 40px !important;
}
.panel-heading .h4 {
    font-size: 25px;
}

.panel-heading h4 a {
    border-bottom: 1px solid #e6e6e6;
    display: block;
    font-size: 30px;
    line-height: 30px;
    padding: 25px;
    text-decoration: none;
    transition: 0.15s all ease-in-out;
    position: relative;
    text-align: left;
    font-weight: 600;
    background: rgba(245,245,245,0.73);
    color: #252842;
}
 .panel-heading h4 a i {
        color: #5f6062;
        font-size: 10px;
        margin-top: 8px;
        font-weight: 600;
    }

.list img {
    width: 190px;
    height: 170px;
    object-fit: cover;
    margin-bottom: 20px;
}
.list b {
    display: block;
    color: #256092;
    font-size: 30px;
    margin-bottom: 10px;
    line-height: 1.2;
    height: 60px;
    text-align: center;
}
b, strong {
    font-weight: bold;
}
.iconlist {
    padding: 80px 0;
}


.down {
    height: 400px;
    padding: 80px 0 40px;
}

    .down p {
        font-size: 32px;
        color: #112a4c;
        margin-bottom: 70px;
        text-align: center;
    }

    .down ul li {
        width: 32%;
        display: inline-block;
        color: #112a4c;
        font-size: 2.36rem;
        position: relative;
        transition: all 0.3s linear;
        vertical-align: middle;
        text-align: center;
    }

        .down ul li a {
            display: inline-block;
            color: #112a4c;
        }

.down ul li i {
            display: inline-block;
            width: 85px;
            height: 75px;
            background-size: cover;
            transition: all 0.3s linear;
        }

.down ul li span {
            display: block;
            transition: all 0.3s linear;
        }

.down ul li.windows i {
            background: url("../img/index-c-1.png") no-repeat center center / cover;
        }

.down ul li.iOS i {
            background: url("../img/index-c-2.png") no-repeat center center / cover;
        }

.down ul li.android i {
            background: url("../img/index-c-3.png") no-repeat center center / cover;
        }

.down ul li:nth-child(even) {
            width: 1%;
        }

.down ul li:nth-child(even) b {
                display: inline-block;
                position: absolute;
                top: 50%;
                left: 0;
                margin-top: -10px;
                font-size: 3rem;
            }

@media (max-width: 980px) {

    .down ul {
        text-align: center;
    }

   .down ul li {
        width: 28%;
        font-size: 16px;

    }
    .n_about {
        padding: 20px;
        background-color: #ffffff;
    }

}
.n_about {
    padding: 35px;
    background-color: #ffffff;
}
.fadeInRight {
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
}

.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.c3 {
    font-size:20px;
    color: #222;
    height: auto;
    overflow: hidden;
    text-align: justify;
    text-justify: inter-ideograph;
    position: relative;
    margin: 30px 0 10px;
    letter-spacing: -0.5px;
}
.z6 {
    color: #871b20;
    font-size: 23px;
    font-weight: 600;
    font-family: 微軟正黑體;
  
}
.allcenter{
    text-align:center;
}
.border{
    border:2px dotted #0f2c52;
    border-radius:10px;
}
.z2 {
    font: 18px/25px "微軟正黑體";
    color: #000;
}
.title {
    margin: 1.5em auto .5em;
    font-size: 1.2em;
    font-weight: bold;
    color: #0066a4;
    line-height: 1;
    text-shadow: none;
}
.table_default td {
    font-size: .9em;
    color: #000;
    padding: 10px;
    text-align: left;
    border: 1px solid gray;
}
.bold {
    font-weight: bold;
}
.geo_deposit_table td {
    background-color: #f1f1f1;
    padding: 10px;
    font-size: 14px;
    border: 1px solid gray;
    text-align: center;
    vertical-align: middle;
    font-family: "Microsoft JhengHei";
    font-weight:bold;
}
.geo_bank_wire_table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 20px auto;
    border: 1px solid gray;
    font-family: "Microsoft JhengHei";
    font-weight: bold;
}
.h3_headline, .h4_headline {
    color: #236190;
    margin: 10px 0 5px 0;
}

.h3, h3 {
    font-size: 24px;
}
.forex-table {
    /* float: left; */
    width: 100%;
    font-size: 14px;
    margin: 10px auto 20px;
}
    .forex-table thead {
        background-color: #d9e8f1;
    }